<!DOCTYPE html>
<html lang="en">
<head>

<!-- Meta -->
<mwMeta charset="utf-8" viewport="initial-scale=1, maximum-scale=1, user-scalable=no" ie="edge" />
<link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon" />
<resources type="CSS, JAVA" req="superfish, jquery, mw.forms" />

<!-- Favicon -->
<link rel="shortcut icon" href="/images/favicon.png">

<!-- CSS -->
<link rel="stylesheet" href="/css/reset.css">
<link rel="stylesheet" href="/css/all.css">
<link rel="stylesheet" href="/css/sidr.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="/css/owlcarousel.css">
<link rel="stylesheet" href="/css/magnific-popup.css">
<link rel="stylesheet" href="/css/aos.css">
</head>

<body>
<div class="contentAreaWhite">
  <div class="mainContentArea" style="text-align:center;min-height:640px;">
    <h1>404</h1>
    <h2>Page not found</h2>
    <h3>Ahhhhhhhhhhh ... the page you requested could not be found</h3>
    <p>The page you are looking for might have been removed, had its name changed.</p>
    <div class="button">
      <p><a href="/">RETURN TO THE HOMEPAGE</a></p>
    </div>
  </div>
</div>
</body>
</html>